uuid: 458fba7c-2e1a-4c08-8fa4-2f49abaad3d0
langcode: cs
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.attraction.field_text
    - node.type.attraction
  module:
    - user
id: node.attraction.teaser
targetEntityType: node
bundle: attraction
mode: teaser
content:
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_text: true
  langcode: true
